.inst { float:left; width:621px; margin:0 14px 0 0; background:url(../img/inst_tit.jpg) right top no-repeat; }
h3 { height:36px; margin:29px 30px 49px 15px; }
.participeConcurso { font-size:12px; margin-bottom:30px; font-weight:bold; }
.formulario form#frConcurso #nn_sonAceito { width:auto; height:auto; float:left; margin-top:2px; border:0px none; }
#termo { border:1px solid #CCCCCC; font-size:12px; height:180px; margin-bottom:10px; overflow:auto; padding:10px; width:388px; }
#perguntaConcurso { width:350px; float:left; font-weight:bold; color:#6A1313; margin-bottom:10px; }
#tituloConcurso { color:#6A1313; display:block; font-size:22px; margin-bottom:22px; }
#btn-voltar { margin-left:0px; margin-top:15px; margin-bottom:15px; cursor:pointer; }
#btn-enviar { cursor:pointer; margin-left:469px; }
.formulario form#frConcurso #dataNascimentoDia { width:20px; }
.formulario form#frConcurso #dataNascimentoMes { width:20px; }
.formulario form#frConcurso #dataNascimentoAno { width:40px; }
.divData { width:440px; }
.col04 { margin-bottom:10px; }
.formulario form#frConcurso input, .formulario form#frConcurso textarea, .formulario form#frConcurso ul { width:400px; }
.formulario form#frConcurso select { width:410px; }
#sprestante { float:left; width:410px; text-align:right; margin-bottom:10px; }
.formulario form#frConcurso div.cpf_numeros { float: left; font-size: 11px; margin: -17px 0 10px 385px; }
.formulario form#frConcurso label#fonte_menor { clear: none; float: left; text-align: left; width: 342px; cursor:pointer; }
h3 { background: none repeat scroll 0 0 transparent; color: #FFFFFF; float: none; font-size: 32px; margin: 28px 0 61px 17px; padding: 0; width: auto; }
h4 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 1em; }
h4 a { color: #570A10; }
.resultado_busca li { display:block; margin:10px 0px; }
.resultado_busca { display:block; margin:10px 0px; }
.menu ul.prim { height:auto; }
.formulario fieldset { margin: 15px 0; padding-left: 38px; }
.formulario ul { display: inline; float: left; list-style: none outside none; margin: 0; width: 100%; }
.formulario li { clear: left; display: inline; float: left; margin-bottom: 1em; width: 100%; }
.formulario #frUsuario label { width: 114px; }
.formulario label { padding-right: 10px; text-align: right; width: 105px; display: inline; float: left; font-weight: bold; padding-top: 2px; }
.formulario input { display:inline; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #BBBBBB; float: left; padding: 2px 4px; }
.formulario input, .formulario select, .formulario textarea, .formulario ul { margin-right: 10px; width: 330px; }
#desCep { width: 62px; }
#datData_Nascimento { width: 65px; }
#desTelefone, #desCelular, #desNumero { width: 95px; }
.checkbox_usuario { border: 0 none; height: 13px; margin: 0 0 0 90px; width: 13px !important; }
.formulario button { display: inline; margin-left: 255px; }
.formulario button.botao { background: none repeat scroll 0 0 transparent; padding: 0; }
.formulario a.button, button { background: none repeat scroll 0 0 #B2B2B2; border: 0 none; color: #FFFFFF; cursor: pointer; display: inline; float: left; font-weight: bold; overflow: visible; padding: 3px 7px 2px; text-decoration: none; width: auto; }
.formulario a { color:#666; }
.formulario button.botao span, a.botao { background: url("../img/bt_borda.gif") no-repeat scroll right bottom transparent; color: #FFFFFF; cursor: pointer; display: inline; float: left; font-weight: bold; padding: 0 14px 0 0; }
.formulario button.botao span span, a.botao span { background: url("../img/bt_bg.gif") no-repeat scroll left bottom transparent; display: inline; float: left; height: 30px; line-height: 30px; margin: 0; padding: 0 0 0 14px; }
.formulario textarea { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #BBBBBB; display: inline; float: left; padding: 4px; }
#linhaConcurso img{ margin:5px 10px;}
.formulario form#frConcurso select{ border:1px solid #ccc;width: 400px;}